.maxwidth {width: 1000px;margin: 0 auto;}
.gd-container {}
.gd-container:after {clear: both;display: table;content: '';}
.gd-leftpanel {float: left;width: 660px;}

.gd-rightpanel {float: right;width: 300px;}
.clearfix {display: block;}
.clearfix {display: inline-block;}
.gd-news-head {background: #f3f3f3;padding: 10px 0px;margin-bottom: 20px;}
.gd-news-head span {background: #96281b;padding: 5px 40px;font-size: 16px;color: #fff;}
a{color: #000;}
ul, li, ol {list-style-type: none;margin: 0;padding: 0;}
.gd-left-news ul li a{color: #000;text-decoration: none;
}
.gd-left-news ul li{float: left;width: 300px;margin-right: 40px;font-size: 18px;
}
.gd-left-news ul li:last-child{margin-right: 0px;}
.news-main-block .gd-news-info{margin: 15px 0px;}
.news-main-block .gd-news-bg img{width: 100%;}
img {border: 0 none;max-width: 100%;display: block;}
.gd-more-news ul li{float: left;width: 300px;margin-right: 40px;border-bottom: 1px solid #ebebeb;padding: 10px 0px;}
.gd-personal-news ul li:last-child{border-bottom: none;}
.gd-more-news ul li:nth-child(2n){margin-right: 0px;}
.gd-more-news ul li a{}
.gd-news-desc a .gd-thumb-img img{height: 56px;  width: 108px;}
.gd-news-desc a .gd-thumb-img{float: left;position: relative;margin: 0 auto;overflow: hidden;}
.news-desc {margin-left: 118px;}
.gd-news-desc .news-desc{    font-size: 14px;color: #000;font-weight: 400;line-height: 20px;}
.gd-finance-news {background: #f3f3f3;padding: 5px 0px;}
.gd-finance-news span {background: #96281b;padding: 5px 24px;font-size: 16px;color: #fff;}
.gd-multi-news {width: 300px;float: left;margin-right: 50px;}
.gd-multi-news:nth-child(3n){margin-right: 0px;}
.gd-personal-news ul li {float: left;width: 300px;margin-right: 40px;border-bottom: 1px solid #ebebeb;padding: 10px 0px;}
.gd-multi-block {width: 1000px;display: block;}
.news-desc a{text-decoration: none;}
.gd-more-news {margin-bottom: 26px;}
.gd-more-news ul li:nth-child(9n){border-bottom: none!important;}
.gd-more-news ul li:last-child{border-bottom: none;}
.gd-search-company select{
  padding: 11.2px 0;
  border: 1px solid #96281b;
  display: inline-block;
float: left;
}
.gd-company-details{
  width: 68%;
  padding: 13px;
  border: 1px solid #96281b;
  box-sizing: border-box;
  border-left-style: none;
  margin: 0px;
  font-size: 12px;
  margin-top: 0px;
  display: inline-block;
  margin-bottom: 0px;
  resize: vertical;
}
.go-button {
    text-align: center;
    padding: 5px 0px;
    background: #96281b;
    color: #fff;
}
.go-button a{
  color: #fff;
  font: 16px;
  text-decoration: none;
      font-weight: 600;
}
.gd-search {
    margin-bottom: 10px;
}
/* Right-block */
.gd-right-tabsblock {
    margin: 10px 0;
}
.gd-right-tabs {
    height: 35px;
    background: #f3f3f3;
}
.gd-right-tabs ul.cols3 li {
    width: 33.3%;
}
li.last a{}{

}
.gd-right-tabs ul li {
    float: left;
    list-style-type: none;
    margin: 0;
}
.gd-right-tabs ul li a.selected {
    color: #fff;
    background: #96281b;
    border-bottom: 1px solid #fff;
}
.gd-right-tabs ul li a {
    display: block;
    padding: 0px 18px;
line-height: 36px;
    height: 35px;
    font-size: 10px;
    color: #666;
    text-transform: uppercase;
    text-decoration: none;
    /* border-top: 4px solid #f3f3f3; */
    background: #d0d0d0;
    border-right: 1px solid #b3b1b1;
    /* border-bottom: 1px solid #dadada; */
    text-align: center;
}

.gd-tabsblock {
    background: #f0f1f2;
    padding: 10px;
    margin-bottom: 20px;
}
.widget-heading {
    background: none repeat scroll 0 0 #F6F6F6;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #000000;
    font-size: 18px;
    margin-bottom: 7px;
    padding: 3px 5px;
}
.gr-widget select {
    /* width: 100%; */
    height: 30px;
    border: 1px solid #7b7b7b;
    color: #000;
    margin: 6px 0;
    font-size: 1em;
    padding: 5px 0;
}
.GR_fancy_select {
    -webkit-appearance: button;
    -moz-appearance: none;
    appearance: none;
    text-overflow: '';
    text-indent: 0.01px;
    background: url(../images/arrow-down.png) no-repeat scroll right 6px center #FFFFFF;
    height: 27px;
    line-height: 26px;
    border: 1px solid #AAAAAA;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    width: 100%;
    color: #444444;
    outline: none;
}
.newsletter_form_submit {
    float: right;
}

.newsletter_form {
    display: inline-block;
}
.gd-other-news {
    background: #f0f1f2;
    margin-bottom: 10px;
}
.gd-oth-head {
    background: #dee0e2;
    padding: 6px;
    color: #000;
    font-weight: 600;
    display: block;
}
.oth-list{padding: 10px 10px 15px;}
.gd-other-news .oth-list ol li{
  font-size: 14px;
  line-height: 30px;
}
ol {
  list-style: none;
  counter-reset: my-awesome-counter;
}
ol li {
  counter-increment: my-awesome-counter;
}
ol li::before {
  content: counter(my-awesome-counter) ". ";
  color: #4e4e4e;
  font-weight: bold;
}

/*coupons css Starts here */
.oneindia-coupons-block {margin: 10px 0;}
.oneindia-coupons-block ul li {
    list-style-type: none;
    float: left;
    width: 195px;
    margin: 0 1px 0 1px;
}
.oneindia-coupons-block ul li.first {margin: 0 5px 0 0;}
.oneindia-coupons-block ul li.last {margin: 0 0 0 5px;}
.oneindia-coupons-block ul li a {text-decoration: none;background: #fff;}
.oneindia-coupons-block ul li a:hover {opacity: 0.7;}
.oneindia-coupon-thumbimg {
    text-align: center;
    height: 80px;
                                   
}
.oneindia-coupon-heading {
    font-size: 14px;
    color: #000;
    padding: 5px 10px 0 10px;
    font-weight: 600;
}
.oneindia-coupon-type {
    font-size: 14px;
    color: #989898;
    padding: 0 10px 10px 10px;
    font-weight: 400;
}
.oneindia-coupon-title {
  font-size: 14px;
  font-family: Arial;
  color: #595959;
  padding: 5px 5px;
  font-weight: 400;
  height: 42px;
  overflow: hidden;
}

/*coupons css Ends here */
#quotesMain {
    width: 988px;
    border: 1px solid #dbdbdb;
    height: 30px;
}
#quotesMain a {
    font: 14px/30px Helvetica, Arial;
    padding: 0 15px;
    text-decoration: none;
    color: #06c;
}
.rightHeading{font-size:22px;color:#000;margin-bottom:10px}

.oth-list ol li::before {font-size: 18px;position: absolute;left: 0;}

.gd-other-news .oth-list ol li {padding-left: 20px;position: relative;} 

.main-heading .gadgets{font-size:20px;}

.oth-list ol { 
    counter-reset: item;
    list-style-type: none;
}
.oth-list ol li { display: block; }
.oth-list ol li::before { 
    content: counter(item) "  "; 
    counter-increment: item 
}

.oi-trending-topics {margin: 10px 0;background: #fff;padding: 10px 5px;}
.oi-trending-topics:after {content: '';display: table;clear: both;}
.oi-trending-text {font-size: 14px;color: #000;font-weight: normal;text-transform: uppercase;padding-top:5px;float: left;}
.oi-trending-topicslist {margin-left: 30px;padding: 0 5px;height: 30px;overflow: hidden;position: relative;}
.oi-trending-topicslist ul {padding: 0;margin: 0;white-space: nowrap;/*overflow-x: scroll;*/width: 100%;}
.oi-trending-topicslist ul li {list-style-type: none;margin-right: 5px;display: inline-block;vertical-align: top;width: auto!important;}
.oi-trending-topicslist ul li a {font-size: 14px;color: #fff;padding: 5px 10px;background: #96281b;font-weight: bold;display: block;text-decoration:none;}


.gd-newsletter-subscribe-container{
	display: none!important;
}
.oi-container {
    margin: 15px 0 0;
}
.margin-bottom {
    margin-bottom: 15px !important;
}
.oi-heading {
    background: #f2f2f2;
    line-height: 35px;
    height: 35px;
    position: relative;
}
.oi-heading a {
    font-size: 18px;
    font-weight: bold;
    padding: 0 10px;
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
    position: relative;
    display: block;
}
.margin-top {
    margin-top: 15px !important;
}
.oi-coupons ul li {
    float: left;
    width: 190px;
    margin-right: 10px;
}
.oi-coupons ul li a {
    display: block;
    border: solid thin #f2f2f2;
    color: #333333;
    text-align: center;
}
.oi-coupons ul li a .coupons-img {
    border-bottom: dashed 2px #f2f2f2;
}
.oi-coupons ul li a .coupons-text {
    padding: 10px;
    height: 100px;
}
